Bug 1985736 - metal-ipi jobs are failing because of api server connection errors
Summary: metal-ipi jobs are failing because of api server connection errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Yossi Boaron
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1980658
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-25 10:44 UTC by OpenShift BugZilla Robot
Modified: 2022-01-05 10:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-05 10:31:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2692 0 None Merged [release-4.8] Bug 1985736: [ON-PREM] HAProxy - Verify that NM prepender script was applied using initcontainer 2021-11-08 17:19:27 UTC


Note You need to log in before you can comment on or make changes to this bug.